Subject: Re: [lojban] Re: [jboske] Quantifiers, Existential Import, and all that stuff

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 08 Mar 2002 02:20:31

la pycyn cusku di'e

> > Yes, {me'iro broda} = {da'asu'o broda} must have existential
> > import. When ro = no, both {me'iro} and {da'asu'o} fail,
> > making the statement false
>
>What a relief! They'll never be false for that reason.

Putting it another way:

{me'iro broda cu brode} is false when {lo'i broda} is the empty set.
I doubt you would want to disagree with that, since that is part
of the overlap of our systems.

...
>But this assumes that {lo su'o broda} is different from {lo ro broda}, 
>which
>it ain't.

I am tired of agreeing with you that {[su'o] lo su'o broda} is the
same as {[su'o] lo ro broda}. Both give rise to I+. We agree there.

That in no way means that {ro lo su'o broda} is the same as
{ro lo ro broda}. In my system they are not the same.

>To be consistent, you should probably not collapse {su'o lo su'o
>broda} since that breaks the pattern you are establishing (misleading).

Collapse it to what? {su'o broda} is by definition {su'o lo ro broda},
and this is (but not by definition!) equivalent to {su'o lo su'o broda}.

>Speaking of exasperating! You persist in MISunderstanding {ro} though you
>have been corrected God knows how many times over just about all the years
>you have been in the Lojban game.

Since I have never accepted your correction, you should not keep
speaking as if I had. If you want, you can say that we use
the word {ro} with different meanings. At least I don't read
what you say as if you were using it with my meaning, which
is what you keep doing to me and which so exasperates me.
I can understand it you doing it once or twice, but not every
time again and again. If you can't accept that the way I'm
using {ro} is reasonable, that's ok. I only ask that you don't
continue as if I had accepted your meaning and then interpret
what I say in your terms, because obviously that won't reflect
my intentions.

>If {lo'i broda} refers to the empty set,
>any basic sentence containing {lo broda} or some variant on it is false (or
>meaningless or however you want to deal with it) because one of its
>presuppositions (that {lo broda} refers to some things) is false.

And I have never disagreed with that. Remember that {lo broda}
is an abbreviation for {su'o lo broda}. But {no lo broda} or
{ro lo broda} are different beasts which don't involve
{[su'o] lo broda}, despite superficial appearances.

> Remember
>the assumed quantifier on {lo} is {su'o} which cannot be larger than the 
>size
>of the set being drawn from.

We have no disagreement about {su'o lo broda}.

May I remind you again what my system is?

A- ro [lo ro] broda
E- no [lo ro] broda
I+ su'o [lo ro] broda = su'o lo su'o broda
O+ me'iro [lo ro] broda = me'iro lo su'o broda

A+ ro lo su'o broda
E+ no lo su'o broda
I- naku no lo su'o broda
O- naku ro lo su'o broda

The first four are what I believe you called the "modern"
system. The particular rules of abbreviation in Lojban
would allow to say those four most compactly.

You may not like this way of doing it, but I don't think it
is inconsistent. If you find an inconsistency please point
it out. To me it is the most intuitive, and it allows to write
any of the four quantifiers in terms of each of the others:

ro broda = no broda naku (= da'ano broda)
= naku me'iro broda
= naku su'o broda naku (= naku da'asu'o broda)

no broda = ro broda naku (= da'aro broda)
= naku su'o broda
= naku me'iro broda naku (= naku da'ame'iro broda)

su'o broda = me'iro broda naku (= da'ame'iro broda)
= naku no broda
= naku ro broda naku (= naku da'aro broda)

me'iro broda = su'o broda naku (= da'asu'o broda)
= naku ro broda
= naku no broda naku (= naku da'asu'o broda)

In your system it is much more complicated to express these
simple relationships amongst A-, E-, I+ and O+.

There are of course parallel relationships involving the other four,
but many of them are defective because we already use {naku} to
represent I- and O- (something which as I understand it you don't
object to, because your only problem is with the way I do A- and E-).

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com